_LICENSE=gpl3 lgpl3
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): gpl3 lgpl3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_gpl3=GNU General Public License version 3
_LICENSE_PERMS_gpl3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl3=FSF GPL OSI
_LICENSE_DISTFILES_gpl3=libunistring-0.9.4.tar.gz
_LICENSE_NAME_lgpl3=GNU Lesser General Public License version 3
_LICENSE_PERMS_lgpl3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_lgpl3=FSF GPL OSI
_LICENSE_DISTFILES_lgpl3=libunistring-0.9.4.tar.gz
